# Calculate comment=# exists(/etc/make.conf,root)==&&cl_chroot_status==off||cl_install_system_action==up
#-------------------------
# basic options assemblies
#-------------------------
# Alternative mirror updates
#?os_linux_shortname==CLD||os_linux_shortname==CLDG||os_linux_shortname==CLDX||os_linux_shortname==CDS#
#PORTAGE_BINHOST="http://calculate.freeside.ru/pub/#-os_linux_shortname-#/grp/#-os_arch_machine-#"
#PORTAGE_BINHOST="ftp://ftp.linux.kiev.ua/pub/Linux/Calculate/#-os_linux_shortname-#/grp/#-os_arch_machine-#"
#os_linux_shortname#

# Add flags nowireless, noprinter, nooffice, etc. separated by a space or
# uncomment this option for all dependences. After changed, launch
# `emerge -uDN world` then delete excess packages `emerge --depclean`.
#CALCULATE=""

# Accept license packages net-wireless/broadcom-sta, dev-java/sun-jdk and other
ACCEPT_LICENSE="*"

# Connect layman for include calculate overlay
source /var/lib/layman/make.conf

#-----------------------------------------------------------
# optimized settings for compiling packages on your computer
#-----------------------------------------------------------
#CFLAGS="-O2 -march=native -pipe"
#CXXFLAGS="${CFLAGS}"

#----------------------------------
# compile-time option to accelerate
#----------------------------------
MAKEOPTS="#-os_install_makeopts-#"
#EMERGE_DEFAULT_OPTS="--jobs=4"

